Get all logs (path filters)

Same as the endpoint without the trailing {filters}, with filters, ordering, pagination and field selection encoded as path segments. See Core API Concepts.

Example (on GET /calls): GET /api/calls/start_at/2020-09-01T00:00:00/limit/50;0

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Path-encoded filters: <field>/<value> pairs (a value may be value;operator), plus limit/<limit;offset>, order/<field;direction> and fields/<a;b;c>.

string
required

PBX Name (subdomain)

Query Params
string

Return logs created on or after this date and time.

string

Return logs created on or before this date and time.

Object type to filter by (required when object_id is set). Use PUT /logs to retrieve the full list of available object types.

ID of the related object to filter by (required when object_type is set).

Return only logs created by this user.

1 to 500

Maximum number of entries to return.

Semicolon-separated list of fields each entry returns.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json